## python-sphinx-issues 1.2.0

=== debian/changelog ===
python-sphinx-issues (1.2.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 03:04:56 +0100

python-sphinx-issues (1.2.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 12:18:25 -0400

python-sphinx-issues (1.2.0-2) unstable; urgency=medium

  * Reuploading as source-only upload.

 -- Ondřej Nový <onovy@debian.org>  Sun, 27 Oct 2019 20:41:35 +0100

python-sphinx-issues (1.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #932141)

 -- Ondřej Nový <onovy@debian.org>  Sun, 27 Oct 2019 16:55:19 +0100
