=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/sphinx-issues-$1\.tar\.gz/ \
  https://github.com/sloria/sphinx-issues/tags .*/v?(\d\S+)\.tar\.gz
