## python-sphinx-issues 4.1.0

=== debian/changelog ===
python-sphinx-issues (4.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Ondřej Nový ]
  * Remove myself from Uploaders.
    (Thanks go out to Ondřej for maintaining this package!)

  [ Carsten Schoenert ]
  * [d7e99c2] d/gbp.conf: Add some basic defaults
  * [dfe52a1] d/watch: Switch to Git mode on GitHub
  * [2a78b68] New upstream version 4.1.0
  * [5998f69] d/control: Add myself to the uploaders
  * [819944d] d/control: Running wrap-and-sort -ast
  * [c0d39a1] d/control: Bump Standards-Version to 4.7.0
    No further changes needed.
  * [7eaa29e] d/control: Adding Rules-Requires-Root: no
  * [5fcb3ae] d/control: Update B-D, adding BuildProfileSpecs
  * [7535b69] d/rules: Remove --with option from default target
  * [e197c05] d/rules: Adjust environment to get tests running
  * [18be419] d/copyright: Update year data, add myself
  * [8d52ec9] d/pybuild.testfiles: Drop that old style file
  * [6579742] d/control: Small adjustment to short description
  * [d91c628] autopkgtest: Add the upstream tests

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 21 Sep 2024 21:35:55 +0200
