## python-sphinx-issues 5.0.0

=== debian/changelog ===
python-sphinx-issues (5.0.0-1) unstable; urgency=medium

  * [217eacb] New upstream version 5.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 14 Nov 2024 09:16:20 +0100
