=== debian/control ===
Source: python-sphinx-issues
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-sphinx <!nocheck>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sphinx-issues
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sphinx-issues.git
Homepage: https://github.com/sloria/sphinx-issues
Testsuite: autopkgtest-pkg-python

Package: python3-sphinx-issues
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Sphinx extension for linking to project's issue tracker
 A Sphinx extension for linking to your project's issue tracker. Includes roles
 for linking to issues, pull requests, user profiles, with built-in support for
 GitHub (though this works with other services).
