## python-sphinx-issues 5.0.1

=== debian/changelog ===
python-sphinx-issues (5.0.1-1) unstable; urgency=medium

  * [2c51879] New upstream version 5.0.1
  * [dad4244] d/copyright: Update year data
  * [88b5b20] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 13 Apr 2025 17:22:20 +0200
