=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all,
  python3-pytest <!nocheck>,
  python3-sphinx <!nocheck>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sphinx-issues
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sphinx-issues.git
